body{
	background-color: lightgrey; 
    font-family: Times, serif;
}
nav ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: overline;
	text-decoration-style: wavy;
	
}

.box1 {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid black;
  padding: 10px;
}
.box2{
  width: 50%; 
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  border: 1px solid blue;
  padding: 10px;
}

ul {	
  color: darkgrey;
  display: flex; 
  list-style-type: circle;
  padding: 0;
  margin: 0; 
  justify-content: space-around; 

  
}
ul2{
  list-style-type: square;
  padding: 0; 
  margin: 20px; 
  justify-content: space-around; 
}
li{
	font-weight:bold;
	margin: 20px; 

}

img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom:50px;
}
h1{
	text-align: center;
	text-decoration: underline;
	color: darkblue;
	font-size: 30px;
	font-weight: bolder;	
}
h2{
	text-align: left;
	margin-left: 130px;
	text-decoration: double underline;
	color:  darkgreen;
	font-size: 24px;
	font-weight: bolder;	
}
p1{
	font-size: 18px;

}
p2{
	font-size: 18px;
  justify-content: center;
}
#tablesaw {
	font-size: 16px;
	font-weight: bolder;

}
footer{
	margin-top: 100px;
	font-family: American Typewriter, serif;
	color: darkolivegreen;
}

